# SAMPLE env file that replicates the env in the CI/CD pipeline
# DO NOT EDIT THIS FILE
# Copy this file to local.env and edit the values to match your local environment
BUILD_NAME="sample"
BUILD_NUMBER="sample"

IOS_ASC_KEY_ID="sample"
IOS_ASC_KEY="sample"
IOS_ASC_ISSUER_ID="sample"
SIGNING_KEY_FILE_PATH="sample"
SIGNING_KEY_PASSWORD="sample"

IOS_GOOGLE_MAPS_API_KEY="sample"
